<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Question</span><br><br>

<div id="contenuLecon">

Wie lange

</div>


<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
